Subject: mailing list archive

From: Matthew Wilcox <[email-masked]>
Date: Sun, 25 May 1997 18:50:11 +0100 (BST)

I'm going to make my copy of the mailing list archive available as
ftp.barnet.ac.uk:/pub/Acorn/armlinux

It's nothing fancy, just available.  And it's only what I decided worth
keeping.  And its only since I subscribed.  Please, someone do something
better than this.

Oh, and Jogu, this spamming appears to be a new technique - Stewart Brodie
possibly got hit the other day.  I'm contemplating a comp.risks posting.